Bug 10029 - /etc/fstab doesn't contain cdrom entry, when installing from a mitsumi propietairy cdrom interface
/etc/fstab doesn't contain cdrom entry, when installing from a mitsumi propie...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-07 11:06 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-14 12:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-03-07 11:06:32 EST
Well the summary pretty much says it all, after a fresh install on a
machine with a mitsumi fx001D there is no /mnt/cdrom entry in /etc/fstab,
while RH was installed from the cdrom.
Comment 1 Michael Fulbright 2000-03-07 14:11:59 EST
This is a known issue being moved to the future feature list.
Comment 2 Hans de Goede 2000-07-24 17:11:58 EDT
This is still not done in 6.9b4, defered to 7.1 ??
Comment 3 Michael Fulbright 2000-09-26 12:10:38 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED
Comment 4 Michael Fulbright 2000-09-26 12:56:20 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED
Comment 5 Michael Fulbright 2001-09-14 12:31:46 EDT
This hardware requires the user to manually configure it.

Note You need to log in before you can comment on or make changes to this bug.